<template name="kioskLink">
	{{#if link}}
		<a href="{{link}}">
			<button type="button" class="back-to-kiosk">
				{{i18n 'backToKiosk' 'Return to overview'}}
			</button>
		</a>
	{{/if}}
</template>
